<?php

class ControlConfifguration
{
    /*************************************************
     * / TABLECONTROLConfiguration
     *************************************************/
    public static function UpdateConfiguration($id, $data)
    {
        global $db;
        $id = $db->query_update(TABLE_CONFIGURATION, $data, "id='$id'");
        if ($db->affected_rows > 0) {
            //$db->query_insert("vrs_logs", $data);
            return $id;
        } else {
            return $id;
        }
    }

    public static function GetConfiguration()
    {
        global $db;
        $query = "SELECT * from " . TABLE_CONFIGURATION;
        //print($query);exit;
        $rows = $db->query_first($query);

        if ($db->affected_rows > 0) {
            return $rows;
        } else {
            return false;
        }
    }
}

?>
